luke Devon

Support for Joomla 3

2 posts in this topic

Hi

do your templates supports for joomla 3 ? Can I directly download from your templates repo and install in joomla 3 ?

I would like to know if there is any compatibility issue with joomla 3 .

Regards

Luke

Share this post


Link to post
Share on other sites

Dear Luke,

Thanks for asking. At present, only our BT Metro template supports Joomla 3, we can't ensure that other Bowthemes templates run fine with this Joomla version. In my opinion, you'd better install quickstart package of the template. If you install only template file, the configuration may be complex, require deep knowledge of Joomla.

Best regards,

Irene

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now